{
    "doc": "Each ACMG criterion is classified in one of these categories",
    "name": "AcmgEvidenceCategory",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "population_data",
        "computational_and_predictive_data",
        "functional_data",
        "segregation_data",
        "de_novo_data",
        "allelic_data",
        "other_database",
        "other_data"
    ],
    "type": "enum"
}